Subject: bug#50921: GNU ELPA TLS errors: server is returning chain with expired root

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 04 Oct 2021 12:50:03 -0700

Glenn Morris <[email-masked]> writes:

> Nice summary of what I assume is the same issue at:
>
> http://savannah.nongnu.org/forum/forum.php?forum_id=10054
>
>    If you are experiencing invalid certificate chain problems with Let's
>    Encrypt certificates (not a Savannah problem) then please upgrade
>    your client to the latest security patches for your system.

FWIW I had to disable strict checking for this host in order to get ssh
to connect. I'm on Arch Linux, which has no old libraries: if anything,
it's what everyone else can expect in the future.